html{margin:0; padding:0;}
body{background:url(../images/bg.jpg) top center no-repeat; font-family:arial; font-size:12px; margin:0; color:#2c2929; }
body.bg2{background:url(../images/bg2.jpg) top center no-repeat; }
img{border-width: 0;}
.orange {color:#ff6600;}
.float_right{float:right;}
#svg-embed{ height: 100%;
    margin: -1px auto auto;
    overflow: hidden;
    width: 1050px;}
#all{width:930px; margin:0 auto;}
.header {position:relative; height:100px; margin:25px 0;}
.header h3{   left: 0;
    margin: 16px 0;
    position: absolute;
    top: 0;}
h1{color:#ff6600;  font-size: 20px;
    margin-bottom: 20px;
    margin-top: 10px; font-weight: normal;}
.main-menu{position:absolute; top:14px; right:0px;}
.main-menu li{  background: url("../images/main-menu-sep.jpg") no-repeat scroll right 0 transparent;
    display: block;
    float: left;
    height: 29px;
    line-height: 29px;
    padding: 0 19px;}

.main-menu li.active span{ font-size:14px;  background: url("../images/active_bg.png") no-repeat scroll center bottom transparent; color:#ff6600; padding-bottom:7px;}
.main-menu li a{color:#000; text-decoration:none; font-size:14px;}
.main-menu li a:hover{color:#ff6600;}
.clear{clear:both; display:block;}
.faq .dn{display:none;}

#text-content-telefony{width:925px;}
#text-content{width:641px; float:left; margin-left:-11px;}
#text-content_faq{width:930px; float:left; margin-left:-11px;}
#right-content{float:left; width:300px;}




#right-content{position: relative; background: url("../images/right-main-site-top.png") no-repeat scroll right 0 transparent; width:300px; padding-top:19px}
.right-mid-content{    background: url("../images/right-main-site-mid.png") repeat-y scroll right 0 transparent;
      padding: 1px 49px 15px 40px;
    width: 210px;}
.faq-right .right-mid-content{  padding: 1px 28px 15px 24px; width: 248px;}
.right-bottom-content{background: url("../images/right-main-site-bottom.png") no-repeat scroll right 0 transparent; width:300px; padding-bottom:25px;}
.main-mapa{   display: block;  margin-left: -15px; width:230px;}

.svg{position:absolut; top:0; left:0;}
#all-absolute{position:absolute; top:0; left:0;  width: 100%;}

.find-phone{    padding-top: 2px; margin-bottom: 5px;
    position: relative; }
.find-phone form{}
.find-phone form input{border:none;background: url("../images/find-l.png") no-repeat scroll left 0 transparent; color:393939; font-size:16px; padding:25px 0 27px 28px; width:551px; }
.find-phone form input.submit.main-site{background: url("../images/find-r.png") no-repeat left 0;font-size:0px; display: block;
    float: right;
    font-size: 0;
    padding: 39px 0 27px 28px;
    width: 62px; cursor:pointer; }


.find-phone .find-producent{}
.find-phone .find-model{ display:none;}

.find-producent{ }






#right-content h2{font-size:27px; color:#FF6600; font-weight:normal;}
#right-content span{color:#FF6600;}
#right-content .wyrazam-zgode{margin: 10px 33px 0;}
#right-content  h3{font-size:27px; color:#FF6600; font-weight:normal;}
#right-content input{     background: url("../images/input-bg.jpg") no-repeat scroll left 0 transparent;
    border: 0 none;
    height: 29px;
    padding: 0 8px;
    width: 226px;}
#right-content  textarea{     background: url("../images/text-bg.jpg") no-repeat scroll left 0 transparent;
    border: 0 none;
    height: 185px;
    padding: 10px 8px;
    width: 226px;}
#right-content form p{margin:3px 0;}
#right-content input.button{background: url("../images/wyslij.jpg") no-repeat scroll left 0 transparent;
    cursor: pointer;
	margin: 5px 7px 0 0;
    font-size: 0;
    height: 37px;
    width: 112px;
	float: right;}
.answer{display:block; margin-top:10px;}
.d_none{display:none !important;}
.d_block{display:block !important;  margin-bottom: 20px;}
.faq_questions_container{ display:block; }
.faq_questions_container h3{font-weight:normal; margin:0; padding:0;}
.faq_questions_container a{display:block; font-size:15px; color:#000;  text-decoration:none;}
.faq_questions_container.active a{color:#FF6600; margin-bottom:10px;}
.faq_questions_container.active span{color:#000;}
.faq li{display:block; border-bottom:solid 1px #ccc; padding:10px 0 10px 20px; background: url("../images/li-bg.png") no-repeat 7px 15px;}
ul.faq{width:930px; margin:0; padding:0;}
.faq_content_title{color: #FF6600; font-weight:normal; font-size:24px;}
#right-content input.zgoda{width:auto; height:auto;}
#right-content p.zgoda span{margin-top:10px; color:#000;}
#right-content form p.zgoda{margin-top:15px; margin-bottom:0;}


#text-width-top-3{position:relative; background: url("../images/oic-header3.png") no-repeat left 0; display: block; height: 98px; width: 965px; margin-left:-15px;}
#text-width-top-1{position:relative; background: url("../images/oic1-header.png") no-repeat left 0; display: block; height: 98px; width: 965px; margin-left:-15px;}
#text-width-top{position:relative; background: url("../images/oic-header.png") no-repeat left 0; display: block; height: 98px; width: 965px; margin-left:-15px;}
#text-width{position:relative; background: url("../images/sto-mid.png") repeat-y left 0; display: block;     padding: 1px 30px; width: 905px; margin-left:-15px;}
#text-width-bottom{background: url("../images/sto-bottom.png") no-repeat left 0; display: block;  width: 965px; height:40px; margin-left:-15px;}
#text-width ul{    
	display: block;

    margin: 0 0 20px;
    padding: 3px 0;
    text-align: left;}
#text-width li{ font-weight:normal; display:block; background: url("../images/li-bg.jpg") no-repeat left 6px ; padding-left:10px; margin:10px 0;}
#text-width table td{ background: none repeat scroll 0 0 #F9F9F9;
    border-bottom: 2px solid #FFFFFF;
    border-left: 2px solid #FFFFFF;
    margin-bottom: 10px;
    padding: 16px 0;
    text-align: center;}
#text-width table th{    color: #FF6600;
    font-size: 22px;
	width:300px;
    font-weight: normal;
	height:55px;}

#text-width table  tr{}




#gal_sel{height:100px; position:relative;
    width: 407px;
	background: url("../images/select_bal_bg.png") no-repeat left 0;
	}
#prod_sel{height:75px; position:relative;
    width: 640px;
	background: url("../images/field_main.png") no-repeat left 0;
	}
#progetto2, #modele{width: 600px;}
#progetto2_chzn, #modele_chzn{margin: 16px 0 0 16px;}
	
#gal_top{background: url("../images/gal_top.png") no-repeat left 0; 
height:16px;
float: left;
    margin-left: -0px;
	position:absolute;
	top:-16px;
	left:0;
    width: 407px;}
#gal{background: url("../images/gal_mid.png") repeat-y left 0;  position:relative;
   float: left;
   margin-top:16px;
    margin-left: -0px;
    margin-right: 20px;
    width: 407px;}
.gal_bottom{background: url("../images/gal_bottom.png") no-repeat left 0; 
height:19px;
float: left;
    margin-left: -0px;
	position:absolute;
	bottom:-19px;
	left:0;
    width: 407px;}
.a_big_photo{display:block;}
.a_big_photo img{ display: block;
    margin: auto; max-width:375px;}

.shadow{background: #ccc;}
.shadow .top{}
.shadow .bottom{}	
	
	
#phone-text{  display: block; position:relative;
margin-top: -86px;
    float: right;
    width: 460px;}
#phone-text h1{color: #FF6600; font-weight:normal; font-size:28px;}
#phone-text h2{    color: #FF6600;    font-size: 28px;    font-weight: normal;    }
#phone-text h3{font-size: 25px;  font-weight: normal; margin:30px 0;}
#phone-text h3 span{color: #FF6600; display:block;}
.jak_zamowic_telefony{margin-top:50px; display:block;}




#left-content{background: url("../images/right-main-site-top.png") no-repeat scroll right 0 transparent; width:295px; padding-top:19px; margin-left:-8px;float:left;}
.left-mid-content{    background: url("../images/right-main-site-mid.png") repeat-y scroll right 0 transparent;
   padding: 20px 23px 20px 18px; width: 254px; }
.left-bottom-content{background: url("../images/right-main-site-bottom.png") no-repeat scroll -7px 0 transparent; width:300px; padding-bottom:25px;}

.text-cont-right-top{ float: right;background: url("../images/text-cont-right-top.png") no-repeat scroll left 0 transparent; width:603px; height:30px;  padding: 0 20px;}
.text-cont-right-mid{ float: right;background: url("../images/text-cont-right-mid.png") repeat-y scroll 0 0 transparent;  padding: 0 40px;    width: 563px;}
.text-cont-right-bottom{ float: right;background: url("../images/text-cont-right-bottom.png") no-repeat scroll 0 0 transparent; width:603px; height:28px;  padding: 0 20px;}
.text-cont-right-mid h1{color: #FF6600; font-weight:normal; font-size:24px; }
#left-content h2{color: #FF6600; font-weight:normal; font-size:16px; margin:0; padding:0;}
#left-content ul{padding:0; margin:40px 0 0 10px;}
#left-content li{ font-weight:normal; display:block; background: url("../images/li-bg.png") no-repeat left 6px ; padding-left:10px; margin:20px 0;}









.inner-left{    float: left;    margin-right: 30px;    padding-left: 10px;    width: 600px;}
.inner-right{float:right; width:260px;}
.inner-right .jak_zamowic_button{margin-left:15px;}
.inner-right h3{color:#FF6600; font-weight:normal; font-size:20px; margin: 20px 0 8px 60px;}
.inner-left h1{font-size:12px; margin:25px 0 0 0; padding:0;}
.inner-telefon{margin:10px 0 40px 10px;}
.inner-oferta{margin:10px 0 40px 32px;}

#text-width .faq_questions_container a{display:block; color:#000; font-size:12px; font-weight:bold;  text-decoration:underline;}
#text-width  .faq_questions_container.active a{color:#FF6600; margin-bottom:10px;}
.inner-left .faq_questions_container.active span{color:#000;}
#text-width .inner-right .do_pobrania li, #text-width  .inner-left .faq li{  background: url("../images/li-bg.png") no-repeat scroll 7px 6px transparent;
    border: medium none;
    display: block;
    margin: 5px 0;
    padding: 0 0 0 20px;}
#text-width ul.do_pobrania{margin-left: 60px;    padding-top: 0;}
#text-width ul.do_pobrania li{margin:9px 0 !important;}
#text-width ul.do_pobrania a{color:#000;}
#text-width ul.do_pobrania a span{font-size:11px; color:#545454;}
.inner-left ul.faq{ margin:0; padding:0; width:550px;}
.inner-left .faq_content_title{color: #FF6600; font-weight:normal; font-size:12px;}
.table-bg{background:#f9f9f9; width:270px; padding: 1px 10px 10px;   float:left;
	-moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -khtml-border-radius: 15px;
    border-radius: 20px;}
#text-width .inner-left  table.table-l td, #text-width .inner-left  table.table-r td{background:none; border:0; font-weight:bold; padding: 0 0 4px 20px; text-align:left; width:246px;}
#text-width .inner-left  table.table-l td.width_tab, #text-width .inner-left  table.table-r td.width_tab {font-weight:normal; width:367px !important;}
#text-width .inner-left table.table-l th, #text-width .inner-left table.table-r th{height:20px;}
#text-width .inner-left table.table-l{background: url("../images/table-bg.jpg") no-repeat scroll 0 0 transparent;  font-size: 11px;
    height: 115px;
    width: 270px;}
#text-width th{font-size:14px; font-weight:bold;}
#text-width td{}

.table-bg h2, .table-wrapper-right h2{ font-weight: normal;  margin: 10px;}
.table-wrapper-right{width:270px; float:right;}
.table-wrapper-right h2{font-weight:normal;}



.funkcje{background: url("../images/funkcje.jpg") no-repeat scroll 0 0 transparent; padding: 10px 0 10px 40px;}
#text-width .inner-left #oferta table{background: url("../images/table-mid.jpg") repeat-y scroll 0 0 transparent; width:613px; height:auto;}
#text-width .inner-left #oferta table.t2{background: url("../images/table-mid2.png") repeat-y scroll 0 0 transparent; width:613px; height:auto; font-size:14px;}
#text-width .inner-left #oferta  table th.opis{width:300px; text-align:left;}
#text-width .inner-left  #oferta table th{width:100px; font-size:14px; text-align:center;   padding: 25px 0 10px;}
#text-width .inner-left  #oferta table td{ position:relative; background:none; border-top:solid 1px #e3e3e3; border-bottom:0; padding: 10px 0; font-weight:normal; text-align:center;}
#text-width .inner-left  #oferta table td:first-child{text-align:left;}


.find-phone{}

#oferta h2{background-position: 0 6px;
    background-repeat: no-repeat;
    font-weight: normal;
    margin: 0;
    padding: 27px 0 4px 0;}
.app{background-image:url("../images/aplikacja-on-line.jpg");  }
#oferta h2.koszty{background-image:url("../images/omijanie-krokow.jpg"); background-position: 0 0; }
.radary{background-image:url("../images/radary-miejsca.jpg");}
.wyglad{background-image:url("../images/atrakcyjny-wyglad.jpg"); }
.pie_sam_kom{background-image:url("../images/nawigacja-samochodowa.jpg"); }
.glosowe{background-image:url("../images/prowadzenie-glosowe.jpg"); }
#oferta h2.phone{background-image:url("../images/nawigacje-na-smartphony.jpg");  background-position: 0 4px; }
.pup{background-image:url("../images/punkty-uzytecznosci.jpg"); }
#text-width #oferta ul{margin: 0 0 24px 45px; padding:0;}

.table-wrap-oferta{ }

iframe{border: medium none;
    height: 705px;
	min-width:930px;
    width: 99%;}
	
#progetto_chzn{margin-left: 19px;
    margin-top: 18px;}
#progetto	{  width: 125px;   }
	#budget{width:216px;}
#budget_chzn{ float: right;
    margin: 18px 21px 0 0;
    }
	
#progetto_chzn_o_0, #budget_chzn_o_0{display:none;}
#text-width .znakstop{left: -14px; top: -43px;}
.znakstop{ background: url("../images/znak-stop.png") no-repeat scroll 0 0 transparent;
    height: 80px;
    left: -18px;
    position: absolute;
    top: -8px;
    width: 40px;}
#text-width-top-1 .no_way, #text-width-top-3 .no_way, #text-width-top .no_way{top:-8px; left:-13px;}	
.slider .no_way{top:-8px;}
.no_way{ background: url("../images/znak-stop-10.png") no-repeat scroll 0 0 transparent;
    height: 80px;
    left: -18px;
    position: absolute;
    top: -32px;
    width: 36px;}
	
.telefony_main{margin-top:0px; margin-bottom:50px;}

.find-phone  ul.find-phone-select{display: block; position:absolute; top:0; left:0;
	padding:0 0 0 25px;
    height: 25px;
	z-index:1;
    margin: 0;}
.find-phone .find-phone-select li{background: url("../images/find-tab.png") no-repeat left 0; display: block;
    float: left;
	margin-right:10px;
    font-size: 13px;
    padding: 5px 11px 5px 0;
    text-align: center;
	cursor:pointer;
    width: 80px;}
.find-phone .find-phone-select li.active{background: url("../images/find-tab-active.png") no-repeat left 0; display: block;
}



#text-width-top-inst {
    background: url("../images/sto-top_inst.png") no-repeat scroll left 0 transparent;
    display: block;
    height: 40px;
    margin-left: -15px;
    width: 965px;}
	
.inst_menu {}	
#text-width .inst_menu li { color:#000;    background: url("../images/menu_inst.png") no-repeat scroll left 0 transparent;     float: left;     margin: 0 30px;
    padding: 1px 0 3px 24px;}
#text-width .inst_menu li.active a{color:#FF6600;}
#text-width .inst_menu{   display: block;
    height: 19px;
    margin: 0 0 3px;
    padding: 8px 0 35px;
    text-align: left;}

#text-width .inst_menu li a {color:#000; text-decoration:none;}
#text-width .inst_menu li a:hover {color:#FF6600; text-decoration:none;}

.left-inst-content{width:280px; float:left; margin-right:40px; margin-top: 15px; text-align:center;}
.left-inst-content img{max-width:300px;}
.right-inst-content{ float: right; margin-top: 15px; width: 585px;}
.right-inst-content h1{color:#FF6600; font-weight:normal;}
.right-inst-content h2{color:#FF6600; font-size:35px; font-weight:normal; margin-top: 70px;}

.header_table{width: 280px; display:block;}
.hover_toltip{ display: block;  position: relative; width: 613px;}
.toltip{
   background: url("../images/toltip.png") no-repeat scroll left top transparent;
    display: none;
    font-weight: normal;
    height: 53px;
    padding: 27px 23px 37px 40px;
    position: absolute;
    right: -150px;
    top: -37px;
    width: 172px;
    z-index: 10;
	font-size:11px;

}
.toltip span{font-size:13px; color:#ff6600;}
.jak_zamowic_button{margin-top:20px;}
.left-inst-content .jak_zamowic_button {margin:45px 0 0 0;}

.kon-top{background: url("../images/kon-top.png") no-repeat scroll left 0 transparent;
    display: block;
    height: 40px;
    margin-left: -15px;
	padding:0 30px;
    width: 628px;}
.kon_mid{background: url("../images/kon-mid.png") repeat scroll left 0 transparent;
    display: block;
    margin-left: -15px;
    padding:1px 30px;
    width: 628px;}
.kon_bot{background: url("../images/kon-bot.png") no-repeat scroll left 0 transparent;
    display: block;
    height: 40px;
    margin-left: -15px;
    padding:0 30px;
    width: 628px;}
.kont-wrap{float:left;}
.kon-right{width:227px; float:right;}


.kon_mid input{background: url("../images/kon-input.png") no-repeat scroll left 0 transparent;
    display: block; border:none;
    height: 31px;
	line-height:31px;
    width: 261px; padding:0 10px; }
	
.kon_mid textarea{background: url("../images/kon-text.png") no-repeat scroll left 0 transparent;
    display: block; border:none;
	font-family: arial;
    font-size: 12px;
    height: 158px;
    width: 573px; padding:10px;
}
.kon_mid input.button{background: url("../images/kon-wyslij.png") no-repeat scroll left 0 transparent;
    border: medium none;
    display: block;
    float: right;
	cursor:pointer;
    font-size: 0;
    height: 42px;
    margin-right: 30px;
    padding: 0 10px;
    width: 113px; }
	
	
.right-mid-content ul{margin:0; padding:0;}
.right-mid-content li{padding-left:10px; margin:10px 0; list-style:none; background: url("../images/li-bg.png") no-repeat scroll left 5px transparent;}
.right-mid-content .jak_zamowic_button{margin-left:-9px;}
	
	
	
.ar_p{margin:35px 0 0;}	
.zgoda input{width:auto; margin:0 15px 0 0; float:left; background: none;}
.zgoda{margin:15px 40px 0; font-size:11px;}
	
	
	
	
	
	
	
#slider-code .pager {     list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    right: 31px;
    z-index: 1000;}
#slider-code .pager li { width:20px; }
#slider-code .pagenum { text-decoration: none; text-align: center; margin: 5px 0; color: #555555; font-size: 14px; font-weight: bold; display: block; }
#slider-code .active { color: #fff; background: url("../images/slider-li-active.png") no-repeat scroll 0px 1px transparent; }	
	
	

#slider-code { background: url("../images/slider-bg.png") no-repeat scroll left 0 transparent;
    height: 250px;
    padding: 20px 15px;
    position: relative;
    width: 611px;}
#slider-code .viewport { float: left; width: 600px; height: 240px; overflow: hidden; position: relative; }
#slider-code .buttons { display: block; margin: 30px 10px 0 0; float: left; }
#slider-code .next { margin: 30px 0 0 10px;  }
#slider-code .disable { visibility: hidden; }
#slider-code .overview { list-style: none; position: absolute; padding: 0; margin: 0; left: 0; top: 0; }
#slider-code .overview li{ float: left; margin: 0 20px 0 0; padding: 1px; height: 240px; width: 600px;}	
.slider-ribbon{ z-index: 1000;     background: url("../images/mapa-polski.png") no-repeat scroll right 0 transparent;
    height: 109px;    position: absolute;    right: 27px;    top: -10px;    width: 237px;}	
	
.td_f{ background: none repeat scroll 0 0 #EAEAEA !important; font-size: 16px;}

#register .error{ color:red; margin: 0 0 0 4px;}
#register .error.valid{color:green;}

#register .zgoda .error{}
	
.find-phone-s{ background: url("../images/main_phone_sel_bg.png") no-repeat scroll left 0 transparent; color: #FF6600; display: block; height: 20px; margin: 0 auto -7px; padding-top: 5px; position: relative; text-align: center; width: 428px; z-index: 1000;}	
	
.sjlmain{float:left; position:relative;}
.sjlmain h1{   color: #000000;
    font-size: 15px;
    font-weight: normal;
    position: absolute;
    right: 10px;
    text-decoration: none;
    top: 39px;
    width: 264px;}
.left_jz{color: #FF6600;
    float: left;
    font-size: 12px;
    font-weight: bold;
    line-height: 1.7em;
    margin: 20px 0;
    width: 250px;}
.right_jz{ float: right;
    font-size: 12px;
    font-weight: bold;
    line-height: 1.7em;
    margin: 20px 0;
    width: 650px;}
.logo_top img{margin-top:16px;}
ul.menu{margin:0; padding:0;}
ul.menu li{display:block; float:left; margin-right:10px; color:#8B8B8B; font-size:10px;}
ul.menu .active{color:#ff6600;}
ul.menu li a{color:#8B8B8B; text-decoration:none;}
.footer{border-top:solid 1px #ccc; margin-top:10px; padding-top:5px; margin-bottom:20px;}
.table-wrap-oferta .td_f{ width:298px;}	
.table-wrap-oferta td{width:100px;}


th.width_tab{ width:613px !important; } 
.disc{font-size:10px; margin-top:40px; display:block;}
.head_tr{ display: block; width: 613px;}
.cennik_th{ width: 367px !important;}
.cennik_th_r{ width: 246px !important;}
	
#content.mapaiframe{margin-top:-65px;}
	